## open-xchange-hazelcast-community 7.10.2

=== debian/changelog ===
open-xchange-hazelcast-community (7.10.2-29) stable; urgency=medium

  * Build for patch 2020-06-30 (5780)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 24 Jun 2020 08:58:44 +0000

open-xchange-hazelcast-community (7.10.2-28) stable; urgency=medium

  * Build for patch 2020-06-15 (5764)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 15 Jun 2020 10:11:54 +0000

open-xchange-hazelcast-community (7.10.2-27) stable; urgency=medium

  * Build for patch 2020-05-26 (5741)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 15 May 2020 12:35:42 +0000

open-xchange-hazelcast-community (7.10.2-26) stable; urgency=medium

  * Build for patch 2020-05-11 (5719)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 04 May 2020 14:02:48 +0000

open-xchange-hazelcast-community (7.10.2-25) stable; urgency=medium

  * Build for patch 2020-04-14 (5676)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 06 Apr 2020 09:38:36 +0000

open-xchange-hazelcast-community (7.10.2-24) stable; urgency=medium

  * Build for patch 2020-04-02 (5672)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 01 Apr 2020 08:23:22 +0000

open-xchange-hazelcast-community (7.10.2-23) stable; urgency=medium

  * Build for patch 2020-03-23 (5652)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 19 Mar 2020 14:48:19 +0000

open-xchange-hazelcast-community (7.10.2-22) stable; urgency=medium

  * Build for patch 2020-03-02 (5622)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 26 Feb 2020 12:27:27 +0000

open-xchange-hazelcast-community (7.10.2-21) stable; urgency=medium

  * Build for patch 2020-02-10 (5571)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 12 Feb 2020 09:45:44 +0000

open-xchange-hazelcast-community (7.10.2-20) stable; urgency=medium

  * Build for patch 2020-01-20 (5546)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 20 Jan 2020 15:32:53 +0100

open-xchange-hazelcast-community (7.10.2-19) stable; urgency=medium

  * Build for patch 2019-12-09 (5509)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 10 Dec 2019 20:40:10 +0100

open-xchange-hazelcast-community (7.10.2-18) stable; urgency=medium

  * Build for patch 2019-11-25 (5484)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 19 Nov 2019 12:32:07 +0100

open-xchange-hazelcast-community (7.10.2-17) stable; urgency=medium

  * Build for patch 2019-11-11 (5473)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 04 Nov 2019 15:47:30 +0100

open-xchange-hazelcast-community (7.10.2-16) stable; urgency=medium

  * Build for patch 2019-11-11 (5473)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Sat, 02 Nov 2019 11:43:59 +0100

open-xchange-hazelcast-community (7.10.2-15) stable; urgency=medium

  * Build for patch 2019-10-28 (5461)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 22 Oct 2019 11:24:04 +0200

open-xchange-hazelcast-community (7.10.2-14) stable; urgency=medium

  * Build for patch 2019-10-14 (5439)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 10 Oct 2019 16:00:55 +0200

open-xchange-hazelcast-community (7.10.2-13) stable; urgency=medium

  * Build for patch 2019-09-30 (5420)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 23 Sep 2019 13:23:00 +0200

open-xchange-hazelcast-community (7.10.2-12) stable; urgency=medium

  * Build for patch 2019-09-09 (5397)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 02 Sep 2019 16:18:07 +0200

open-xchange-hazelcast-community (7.10.2-11) stable; urgency=medium

  * Build for patch 2019-08-26 (5374)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 19 Aug 2019 13:33:11 +0200

open-xchange-hazelcast-community (7.10.2-10) stable; urgency=medium

  * Build for patch 2019-08-12 (5359)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 09 Aug 2019 14:29:20 +0200

open-xchange-hazelcast-community (7.10.2-9) stable; urgency=medium

  * Build for patch 2019-07-29 (5341)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 22 Jul 2019 11:54:24 +0200

open-xchange-hazelcast-community (7.10.2-8) stable; urgency=medium

  * Build for patch 2019-07-15 (5310)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 09 Jul 2019 21:02:03 +0200

open-xchange-hazelcast-community (7.10.2-7) stable; urgency=medium

  * Build for patch 2019-07-01 (5291)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 27 Jun 2019 12:45:30 +0200

open-xchange-hazelcast-community (7.10.2-6) stable; urgency=medium

  * Build for patch 2019-06-27 (5299)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 26 Jun 2019 16:33:17 +0200

open-xchange-hazelcast-community (7.10.2-5) stable; urgency=medium

  * Build for patch 2019-06-11 (5261)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 06 Jun 2019 13:48:02 +0200

open-xchange-hazelcast-community (7.10.2-4) stable; urgency=medium

  * Second candidate for 7.10.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 10 May 2019 15:37:01 +0200

open-xchange-hazelcast-community (7.10.2-3) stable; urgency=medium

  * First candidate for 7.10.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 10 May 2019 08:54:43 +0200

open-xchange-hazelcast-community (7.10.2-2) stable; urgency=medium

  * Second preview for 7.10.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 30 Apr 2019 16:47:41 +0200

open-xchange-hazelcast-community (7.10.2-1) stable; urgency=medium

  * First preview for 7.10.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 28 Mar 2019 13:46:02 +0100

open-xchange-hazelcast-community (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 18 Oct 2018 10:39:26 +0200
