=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Martin Schneider <martin.schneider@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-osgi (>= 7.10.1)
+Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-osgi (>= 7.10.2)
 Standards-Version: 3.9.8
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-hazelcast-community
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-osgi (>= 7.10.1)
+Depends: ${misc:Depends}, open-xchange-osgi (>= 7.10.2)
 Conflicts: open-xchange-hazelcast-enterprise
 Replaces: open-xchange-core (<< 7.10.1)
 Breaks: open-xchange-core (<< 7.10.1)
