## open-xchange-hazelcast-community 7.10.3

=== debian/changelog ===
open-xchange-hazelcast-community (7.10.3-34) stable; urgency=medium

  * Build for patch 2021-03-15 (5971)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 08 Mar 2021 11:46:24 +0000

open-xchange-hazelcast-community (7.10.3-33) stable; urgency=medium

  * Build for patch 2021-02-25 (5959)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 22 Feb 2021 15:15:59 +0000

open-xchange-hazelcast-community (7.10.3-32) stable; urgency=medium

  * Build for patch 2021-02-08 (5944)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 01 Feb 2021 17:03:23 +0000

open-xchange-hazelcast-community (7.10.3-31) stable; urgency=medium

  * Build for patch 2021-01-25 (5936)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 18 Jan 2021 15:24:15 +0000

open-xchange-hazelcast-community (7.10.3-30) stable; urgency=medium

  * Build for patch 2021-01-11 (5931)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 05 Jan 2021 11:51:28 +0000

open-xchange-hazelcast-community (7.10.3-29) stable; urgency=medium

  * Build for patch 2020-12-14 (5923)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 09 Dec 2020 11:53:18 +0000

open-xchange-hazelcast-community (7.10.3-28) stable; urgency=medium

  * Build for patch 2020-11-23 (5904)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 16 Nov 2020 08:11:40 +0000

open-xchange-hazelcast-community (7.10.3-27) stable; urgency=medium

  * Build for patch 2020-11-09 (5890)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 03 Nov 2020 07:26:08 +0000

open-xchange-hazelcast-community (7.10.3-26) stable; urgency=medium

  * Build for patch 2020-10-26 (5887)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 20 Oct 2020 10:23:39 +0000

open-xchange-hazelcast-community (7.10.3-25) stable; urgency=medium

  * Build for patch 2020-10-12 (5878)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 06 Oct 2020 11:56:58 +0000

open-xchange-hazelcast-community (7.10.3-24) stable; urgency=medium

  * Build for patch 2020-10-09 (5877)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 30 Sep 2020 11:41:22 +0000

open-xchange-hazelcast-community (7.10.3-23) stable; urgency=medium

  * Build for patch 2020-09-29 (5868)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 22 Sep 2020 14:29:55 +0000

open-xchange-hazelcast-community (7.10.3-22) stable; urgency=medium

  * Build for patch 2020-09-14 (5856)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 11 Sep 2020 10:36:19 +0000

open-xchange-hazelcast-community (7.10.3-21) stable; urgency=medium

  * Build for patch 2020-08-24 (5847)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 18 Aug 2020 09:26:16 +0000

open-xchange-hazelcast-community (7.10.3-20) stable; urgency=medium

  * Build for patch 2020-08-10 (5833)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 04 Aug 2020 10:36:26 +0000

open-xchange-hazelcast-community (7.10.3-19) stable; urgency=medium

  * Build for patch 2020-07-27 (5821)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 21 Jul 2020 10:08:02 +0000

open-xchange-hazelcast-community (7.10.3-18) stable; urgency=medium

  * Build for patch 2020-07-17 (5819)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 15 Jul 2020 11:32:07 +0000

open-xchange-hazelcast-community (7.10.3-17) stable; urgency=medium

  * Build for patch  2020-07-13 (5804)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 09 Jul 2020 10:14:48 +0000

open-xchange-hazelcast-community (7.10.3-16) stable; urgency=medium

  * Build for patch  2020-07-02 (5792)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 26 Jun 2020 16:00:41 +0000

open-xchange-hazelcast-community (7.10.3-15) stable; urgency=medium

  * Build for patch 2020-06-30 (5781)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 24 Jun 2020 07:50:47 +0000

open-xchange-hazelcast-community (7.10.3-14) stable; urgency=medium

  * Build for patch 2020-06-15 (5765)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 15 Jun 2020 11:18:30 +0000

open-xchange-hazelcast-community (7.10.3-13) stable; urgency=medium

  * Build for patch 2020-05-26 (5742)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 15 May 2020 14:13:31 +0000

open-xchange-hazelcast-community (7.10.3-12) stable; urgency=medium

  * Build for patch 2020-05-11 (5720)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 04 May 2020 14:52:42 +0000

open-xchange-hazelcast-community (7.10.3-11) stable; urgency=medium

  * Build for patch 2020-04-30 (5702)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 23 Apr 2020 06:56:10 +0000

open-xchange-hazelcast-community (7.10.3-10) stable; urgency=medium

  * Build for patch 2020-04-02 (5692)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 17 Apr 2020 08:56:33 +0000

open-xchange-hazelcast-community (7.10.3-9) stable; urgency=medium

  * Build for patch 2020-04-14 (5677)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 06 Apr 2020 09:07:40 +0000

open-xchange-hazelcast-community (7.10.3-8) stable; urgency=medium

  * Build for patch 2020-03-23 (5653)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 19 Mar 2020 14:49:53 +0000

open-xchange-hazelcast-community (7.10.3-7) stable; urgency=medium

  * Build for patch 2020-03-02 (5623)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 28 Feb 2020 15:10:31 +0000

open-xchange-hazelcast-community (7.10.3-6) stable; urgency=medium

  * Build for patch 2020-02-19 (5588)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 12 Feb 2020 16:40:41 +0000

open-xchange-hazelcast-community (7.10.3-5) stable; urgency=medium

  * Build for patch 2020-02-10 (5572)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 12 Feb 2020 09:40:17 +0000


