## open-xchange-hazelcast-community 7.10.6

=== debian/changelog ===
open-xchange-hazelcast-community (7.10.6-84) stable; urgency=medium

  * Build for patch 2025-10-27 (6322)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 22 Oct 2025 12:49:49 +0000

open-xchange-hazelcast-community (7.10.6-83) stable; urgency=medium

  * Build for patch 2025-09-30 (6321)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 29 Sep 2025 08:34:44 +0000

open-xchange-hazelcast-community (7.10.6-82) stable; urgency=medium

  * Build for patch 2025-09-15 (6320)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 05 Sep 2025 10:09:11 +0000

open-xchange-hazelcast-community (7.10.6-81) stable; urgency=medium

  * Build for patch 2025-07-28 (6317)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 23 Jul 2025 12:02:37 +0000

open-xchange-hazelcast-community (7.10.6-80) stable; urgency=medium

  * Build for patch 2025-06-30 (6316)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 27 Jun 2025 12:05:39 +0000

open-xchange-hazelcast-community (7.10.6-79) stable; urgency=medium

  * Build for patch 2025-06-30 (6315)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 18 Jun 2025 09:49:31 +0000

open-xchange-hazelcast-community (7.10.6-78) stable; urgency=medium

  * Build for patch 2025-05-26 (6313)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 19 May 2025 09:43:40 +0000

open-xchange-hazelcast-community (7.10.6-77) stable; urgency=medium

  * Build for patch 2025-05-05 (6312)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 30 Apr 2025 16:54:07 +0000

open-xchange-hazelcast-community (7.10.6-76) stable; urgency=medium

  * Build for patch 2025-04-24

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 15 Apr 2025 12:08:47 +0000

open-xchange-hazelcast-community (7.10.6-75) stable; urgency=medium

  * Build for patch 2025-03-24 (6308)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 04 Mar 2025 10:50:05 +0000

open-xchange-hazelcast-community (7.10.6-74) stable; urgency=medium

  * Build for patch 2025-02-24 (6307)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 19 Feb 2025 10:06:53 +0000

open-xchange-hazelcast-community (7.10.6-73) stable; urgency=medium

  * Build for patch 2025-01-27 (6304)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 23 Jan 2025 11:13:21 +0000

open-xchange-hazelcast-community (7.10.6-72) stable; urgency=medium

  * Build for patch 2025-01-07

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 07 Jan 2025 11:12:28 +0000

open-xchange-hazelcast-community (7.10.6-71) stable; urgency=medium

  * Build for patch 2021-12-16 (6303)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 10 Dec 2024 12:28:48 +0000

open-xchange-hazelcast-community (7.10.6-70) stable; urgency=medium

  * Build for patch 2024-11-18 (6300)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 07 Nov 2024 14:18:14 +0000

open-xchange-hazelcast-community (7.10.6-69) stable; urgency=medium

  * Build for patch 2024-10-07 (6298)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 23 Sep 2024 13:51:05 +0000

open-xchange-hazelcast-community (7.10.6-68) stable; urgency=medium

  * Build for patch 2024-09-02 (6295)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 29 Aug 2024 14:20:12 +0000

open-xchange-hazelcast-community (7.10.6-67) stable; urgency=medium

  * Build for patch 2024-07-08 (6292)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 03 Jul 2024 12:14:20 +0000

open-xchange-hazelcast-community (7.10.6-66) stable; urgency=medium

  * Build for patch 2024-06-24 (6286)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 17 Jun 2024 12:18:34 +0000

open-xchange-hazelcast-community (7.10.6-65) stable; urgency=medium

  * Build for patch 2024-05-27 (6280)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 04 Jun 2024 17:18:49 +0000

open-xchange-hazelcast-community (7.10.6-64) stable; urgency=medium

  * Build for patch 2024-05-23 (6285)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 21 May 2024 13:16:56 +0000

open-xchange-hazelcast-community (7.10.6-63) stable; urgency=medium

  * Build for patch 2024-05-13 (6282)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 15 May 2024 12:54:07 +0000

open-xchange-hazelcast-community (7.10.6-62) stable; urgency=medium

  * Build for patch 2024-04-10 (6277)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 30 Apr 2024 09:35:43 +0000

open-xchange-hazelcast-community (7.10.6-61) stable; urgency=medium

  * Build for patch 2024-03-11 (6272)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 04 Mar 2024 15:25:49 +0000

open-xchange-hazelcast-community (7.10.6-60) stable; urgency=medium

  * Build for patch 2024-02-14 (6271)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 13 Feb 2024 13:52:00 +0000

open-xchange-hazelcast-community (7.10.6-59) stable; urgency=medium

  * Build for patch 2024-02-08 (6268)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 29 Jan 2024 09:38:26 +0000

open-xchange-hazelcast-community (7.10.6-58) stable; urgency=medium

  * Build for patch 2024-01-22 (6266)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 15 Jan 2024 09:05:07 +0000

open-xchange-hazelcast-community (7.10.6-57) stable; urgency=medium

  * Build for patch 2024-01-04 (6264)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 03 Jan 2024 14:12:36 +0000

open-xchange-hazelcast-community (7.10.6-56) stable; urgency=medium

  * Build for patch 2023-12-11 (6259)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Sat, 02 Dec 2023 10:25:13 +0000

open-xchange-hazelcast-community (7.10.6-55) stable; urgency=medium

  * Build for patch 2023-11-20 (6256)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 14 Nov 2023 16:09:46 +0000
